@charset "utf-8";
/* CSS Document */

/* media 1024-1200 */
@media only screen and (max-width: 1200px) {
	.inner_wrap {width:960px;}
	
	
	.headeright {width: 640px;}
	.get_quote {margin: 35px 0 0 0px;}
	
	.phone strong {font-size:50px;}
	
	.banner_text {width:540px;}
	.banner_text h2 {font-size:60px; line-height:50px;}
	.banner_text ul {padding:20px 0 0 0;}
	
	
	.inner_banner .banner_text h2 {font-size:50px; line-height:50px;}	
	.inner_banner .banner_text h2 strong {font-size:70px;}	
	.inner_banner .banner_text img {width: 150px; height: auto;}
	
	
	.voucher h3 {padding:0 0 0 0;}
	.voucher img {margin:-20px 0 0 0; position:static; vertical-align:top;}
	.voucher h3 strong {padding-left:0px;}
	
	.whyus p br {display:none;}
	.whyus ul li p {padding:0 20px;}
	
	
	.guaranteed {padding:20px 0;}
	.guaranteed .logo2 {top:-50px;}
	.guaranteed .sameday_text {width:590px;}
	.guaranteed .button {margin:-25px 0 0 0;}
	
	.liketowork {width:350px;}
	
	.since {width:350px; padding: 0 0 0 130px; background:url(images/since.png) no-repeat 50px 0;}
	
	
}

/* media 768-1024 */
@media only screen and (max-width: 1024px) {
	.inner_wrap {width:748px;}
	
	.logo {float: none; margin: 14px auto; width: 292px;}
	.headeright {margin-bottom:15px; width:100%;}
	.get_quote {margin:0px;}
	.phone {margin:10px 0 0 0;}
	
	.banner_text {width:100%;}
	.banner_text h2 strong {display:block;}
	.banner_form {width:688px;}
	
	
	.banner_form {height:auto; padding-bottom:20px;}
	.banner_form h3 strong {display:inline;}
	.banner_form h5 strong {display:inline;}
	
	.banner_form .your-name input[type="text"] {width:634px;}
	.banner_form .your-email input[type="email"], .banner_form .telephone input[type="tel"] {width:283px;}
	.banner_form .brand-name input[type="text"] {width:634px;}
	.banner_form .issue textarea {width:634px;}
	.banner_form input[type="submit"] {width:50%;}
	
	
	.voucher h3 {padding: 12px 0 0 0; text-align: left; line-height: 20px; font-size:18px;}
	.voucher img {float:left; margin:-30px 10px 0 0;}
	.voucher h3 small {display:block;}
	
	.guaranteed .logo2 {display:none;}
	.guaranteed .sameday_text {margin:0px; width:630px; }
	
	.partners p {padding:0 0 20px 0px;}
	
	.liketowork {width:648px;}
	
	.since {width: 648px; padding: 0 0 0 100px; background-position:0px 0; border-left: 0; margin:10px 0 0 0}
	
	.footer_left {width:360px;}
	.fix_button a {width:360px}
	.phone2 {font-size:44px;}
	
	.footer_right {width:360px;}
	
	
	
}
/* media 480-768 */
@media only screen and (max-width: 768px) {
	.inner_wrap {width:460px;}
	
	.logo {float: none; margin: 14px auto; width: 292px;}
	.get_quote {width:100%; text-align:center; margin-bottom:20px}
	.get_quote a {width:300px; padding:0px; margin:0 auto; float:none; display:block}
	
	
	.phone {margin:0px auto; float: none; width: 230px; clear:both}
	.phone strong {font-size: 38px; line-height: 42px;}
	
	.banner_text {padding:20px 0 0 0;}
	
	
	.banner_text h2 {font-size: 40px; line-height: 40px;}
	.banner_text h3 {font-size:20px; line-height:22px;}
	
	.banner_text p {line-height: 24px; font-size: 18px;}	
	.banner_text ul li {font-size: 17px; line-height: 24px; margin: 4px 0; min-height: 35px;}
	
	.inner_banner .banner_text h2 {font-size: 40px; line-height: 40px; padding-top: 15px;}
	.inner_banner .banner_text h2 strong {font-size: 40px;}
	
	.banner_form {width:430px; padding:0 15px 30px 15px; height:auto}	
	.banner_form h3 strong {font-size:inherit;}
	.inner_banner .banner_form {height:auto;}
	.banner_form .your-name input[type="text"], .banner_form .your-email input[type="email"], .banner_form .telephone input[type="tel"], .banner_form .brand-name input[type="text"], .banner_form .issue textarea {width:380px;}
	.banner_form input[type="submit"] {width:100%;}
	
	.voucher h3 img {display:none;}
	.voucher h3 {padding:5px 0 0 0; text-align:center}
	
	.partners {padding: 30px 0 0 0;}
	.partners h3 {font-size:24px; line-height:24px;}
	.partners p {font-size:14px; line-height:18px;}
	
	.whyus {padding:30px 0;}
	.whyus h2 {font-size:24px;}
	.whyus p {font-size: 14px; line-height: 24px;}
	
	.whyus ul li {width: 100%; text-align: center; padding: 15px 0;}
	
	.guaranteed {text-align:center;}
	.guaranteed .sameday_text { margin: 0px; width: 100%; height: auto; padding: 0; background: none;}
	.guaranteed .sameday_text h3 {font-size:22px; line-height:24px}
	.guaranteed .sameday_text p {font-size: 14px; line-height: 18px;}
	.guaranteed .button {font-size: 18px; text-decoration: none; line-height: 44px; padding: 0 25px; margin: 10px 0 0 0; float:none; display:inline-block}
	
	.fix h2 {font-size:24px; line-height:28px;}
	
	.liketowork, .since {width: 358px;}
	
	.footer_left {width: 100%; margin: 0px; text-align: center;}
	
	.phone2 {font-size: 44px; width: 100%; text-align: center;}
	
	.fix_button a {width: 460px;}
	
	.footer_right {width:100%; text-align:center;}
	.footer_right h3 {display:none;}
	
	.copyright {text-align:center; margin:10px 0 0 0}
	.copyright img {display:none;}
	
	
	.thankyou_wrap h2 {font-size:30px; line-height:30px; padding:0px;}
	.thankyou_wrap h3 {font-size:45px; line-height:50px;}
	
	.thankyou_wrap h4 {font-size: 28px; line-height: 28px;}
	
	.thankyou_wrap p {font-size:16px;}
	
	.thankyou_wrap h5 {padding:10px 0 0 0;}
	
	
}
/* media 320-480 */
@media only screen and (max-width: 480px) {
	.inner_wrap {width:310px;}
	
	.banner_text h2 {font-size: 30px; line-height: 30px;}
	.banner_text h2 strong {display:inline;}
	
	.inner_banner .banner_text img {width:100%;}
	
	.inner_banner .banner_text h2 {font-size:30px; line-height:30px;}
	
	.inner_banner .banner_text img {width: 100%; height: auto; margin: 0 0 20px 0;}
	
	.banner_form {width:280px;}
	.banner_form h3 strong {font-size:35px;}
	.banner_form .your-name input[type="text"], .banner_form .your-email input[type="email"], .banner_form .telephone input[type="tel"], .banner_form .brand-name input[type="text"], .banner_form .issue textarea {width:230px;}
	.banner_form input[type="submit"] {width: 100%; font-size: 24px;}
	
	
	
	.voucher h3 {text-align: center; font-size:16px;}
	
	.liketowork, .since {width: 100%; padding: 0; background: none;}
	
	.fix_button a {width:100%;}
	.fix_button a strong {font-size:30px;}
	
	.phone2 {font-size:36px;}
	
}